@CHARSET "UTF-8";

/********************************************************************
 RESET STYLES
********************************************************************/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
table td {
  vertical-align: top;
}
input  {
  /*-moz-appearance: none;*/
  /*-webkit-appearance: none;*/
}


/* Use if you don't want the text to be selectable */
.no_sel {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;

  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.no_sel a:focus,
.no_sel a:active {
  outline: 0 none;
  -moz-outline: 0 none;
}


/********************************************************************
 GENERAL STYLES
********************************************************************/
html, body {
  min-height: 100%;
}
body {
  margin: 0 auto;
  padding: 0;
  font-family: ProximaNova, Arial, sans-serif;
  font-weight: normal;
  font-size: 17px;
  line-height: 21px;
  color: #4c4c4e;
}
h1, h2, h3, th {
  font-family: ProximaNova, Arial, sans-serif;
  /*font-weight: bolder;*/
}
h1 {
  font-size: 41px;
  line-height: 50px;
}
h2 {
  margin-bottom: 12px;
  font-size: 18px;
}
h2.press_release {
  margin-bottom: 8px;
}
h3 {
}
a {
  color: #e24a07;
  text-decoration: none;

  -webkit-transition: background-image 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -moz-transition: background-image 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -o-transition: background-image 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -ms-transition: background-image 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
  transition: background-image 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
header a,
footer a {
  color: inherit;
}
a:hover,
a:active,
a.selected {
  color: #e24a07;
  color: #4c4c4c;
}

a:hover h1,
a:hover h2,
a:hover h3,
a:active h1,
a:active h2,
a:active h3 {
  text-decoration: none !important;
  color: #e24a07;

  /*-webkit-transition: background-image 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out, opacity 0.2s ease-in-out;*/
  /*-moz-transition: background-image 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out, opacity 0.2s ease-in-out;*/
  /*-o-transition: background-image 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out, opacity 0.2s ease-in-out;*/
  /*-ms-transition: background-image 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out, opacity 0.2s ease-in-out;*/
  /*transition: background-image 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out, opacity 0.2s ease-in-out;*/
}
a:hover p,
a:active p {
  color: #4c4c4c;
}
h1 a,
h2 a,
h3 a {
  color: inherit;
}

ul ul li {
  list-style-type: circle;
}
ul ul ul li {
  list-style-type: square;
}
ol li {
  /*color: #df1995;*/
  list-style-type: decimal;
  list-style-position: outside;
  margin-left: 25px;
}
ol li p {
  color: #4c4c4c;;
}
ol ol li {
  list-style-type: lower-alpha;
}
ol ol ol li {
  list-style-type: lower-roman;
}


strong {
  font-weight: bold;
}
a strong {
  color: inherit;
}
em {
  color: black;
  font-weight: 500;
}
p {
  margin-bottom: 12px;
}
sup {
  font-size: 50%;
}
hr {
  height: 1px;
  margin: 0;
  padding: 0;
  border: none;
  border-bottom: 1px solid #e24a07;
}


/* button styles */
.button {
  display: inline-block;
  color: white !important;
  background-color: #e24a07;
  border: none;

  margin: 0;
  padding: 0 17px;

  height: 24px;
  line-height: 26px;
  vertical-align: middle;

  font-size: 16px;
  font-family: ProximaNova, Arial, sans-serif;
  font-weight: lighter;

  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: none;

  background-repeat: no-repeat;
  background-position: right center;
  /*background-image: url('sprite_buttons.png');*/
  background-position: right top;

  -webkit-border-radius: 0;
  border-radius: 0;


  overflow: visible;
  -webkit-tap-highlight-color: rgba(0,0,0,0);

  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;


  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

  -webkit-appearance: none;
}
.button_medium {
  padding: 0 13px;
  background-position: right -60px;
  height: 18px;
  line-height: 20px;
  font-size: 12px;
}
.button:hover {
  text-decoration: none !important;
  background-color: #7f7f7f;
  color: white !important;
}

.button_grey {
  background-color: #b2b2b2;
}
.button_white {
  background-color: white;
  color: #e24a07 !important;
}
.button_blue {
  background-color: #4b92ec;
}

.button span.play {
  display: inline-block;
  margin-left: 8px;
  margin-right: -5px;
}



/********************************************************************
 HEADER STYLES
********************************************************************/
header {
  z-index: 1000000;
  position: fixed;
  background-color: rgba(255,255,255,0.9);
  top: -1px;
  left: 0;

  width: 100%;
  margin: 0 auto;
  line-height: 45px;
  vertical-align: middle;
  font-size: 12px;
  /*letter-spacing: 1px;*/
  font-size: 14px;

  /*-webkit-transition: height .4s ease-in-out;*/
  /*-moz-transition: height .4s ease-in-out;*/
  /*-o-transition: height .4s ease-in-out;*/
  /*-ms-transition: height .4s ease-in-out;*/
  /*transition: height .4s ease-in-out;*/
}
header nav {
  max-width: 980px;
  margin: 13px auto;
  text-align: right;
  text-transform: uppercase;
  padding: 0 10px;
  white-space: nowrap;
}
header nav .top_level {
  display: inline-block;
  margin: 0 15px;
  text-align: left;
  vertical-align: top;
}
header nav .buy_now {
  vertical-align: top;
  margin-top: 8px;
}
header nav .top_level a {
  display: block;
}
header nav .sub_level {
  display: none;
  line-height: 25px;
}
header nav .sub_level a {
  font-weight: lighter;
}
header nav a {
  color: #e24a07;
  font-weight: bolder;
  white-space: nowrap;
}
#top_nav_login .gravatar {
  display: inline-block;
  vertical-align: top;
  border-radius: 50%;
  width: 32px;
  height: 32px;

  background-repeat: no-repeat;
  background-position: center;
  background-size: 33px 33px;
  margin-top: 5px;
  margin-right: 7px;
}


header a:hover,
header a:active {
  color: #485964;
}
#logo {
  float: left;
  display: inline-block;
  width: 110px;
  height: 45px;
  background-image: url('logo.png');
  background-repeat: no-repeat;
  background-size: contain;
  text-indent: 1000px;
  overflow: hidden;
  margin: 0;
}
#logo img {
  vertical-align: middle;
}


header.plain {
  height: 71px;
  border-bottom: 3px solid #e24a07;
}


/********************************************************************
 FOOTER STYLES
********************************************************************/
footer {
  /*min-height: 310px;*/
  border-top: 3px solid #e24a07;
  margin: 0 auto 20px 0;
  background-color: white;

  font-size: 12px;
  line-height: 18px;
}
footer h2 {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0;
  line-height: 18px;
  margin-bottom: 4px;
  font-weight: bolder;
}
footer a {
  text-decoration: none;
  white-space: nowrap;
}
footer a:hover {
  text-decoration: underline;
}
footer nav {
  text-align: center;
  padding: 0 20px;
  clear: both;
}
footer nav a {
  display: inline-block;
  margin: 0 10px;
}
footer div.share_links {
  position: relative;
  height: 35px;
}
footer div.share_links div {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  /*width:  250px;*/
  /*margin-right: -100px;*/
  /*display: none;*/
}


footer li {
  line-height: 13px;
  margin-bottom: 5px;
}
footer li a {
  white-space: normal;
}


/* short footer */
footer.short {
  margin: 0 auto;
  padding: 20px 10px;
}


/* footer icons */
.footer_icon {
  display: inline-block;
  height: 21px;
  width: 21px;
  background: #cacbcd url('sprite_footer_ols_icons.png') no-repeat scroll left top;
  text-indent: -10000px;
  overflow: hidden;
  margin-right: 6px;
  margin-top: 5px;
}
.footer_icon_facebook {
  background-position: left top;
}
.footer_icon_facebook:hover {
  background-color: #3b5998;
}
.footer_icon_twitter {
  background-position: -22px top;
}
.footer_icon_twitter:hover {
  background-color: #1ab2e8;
}
.footer_icon_pinterest {
  background-position: -44px top;
}
.footer_icon_pinterest:hover {
  background-color: #cb2027;
}
.footer_icon_youtube {
  background-position: -68px top;
}
.footer_icon_youtube:hover {
  background-color: #ff3033;
}


/* FB Share button */
.fb_share {
  width: 62px;
  height: 22px;
  display: inline-block;
  margin-right: 5px;
}
.fb_share img {
  width: 60px;
  height: 22px;
}

#footer_gradiant {
  /*height: 64px;*/
  line-height: 61px;
  color: #666;
  vertical-align: middle;
  text-align: center;
  /*background: #e5e6e6 url('background_footer.png') repeat-x scroll left -287px;*/
  background-color: #e5e6e6;
  margin-bottom: 40px;
}
#footer_gradiant img {
  vertical-align: middle;
  margin-left: 45px;
  opacity: .4;
}


.footer_email {
  border: 1px solid #cacbcd;
  margin: 5px 0;
}

div.six_col {
  max-width: 980px;
  padding: 0 20px;
  margin: 0 auto;
  overflow: auto;
}
div.six_col .col {
  width: 150px;
  min-height: 130px;
  padding: 0 5px;
  float: left;
  margin-bottom: 20px;
}

.two_col {
  max-width: 980px;
  padding: 0;
  margin: 0 auto;
  overflow: auto;
}
.two_col .col {
  width: 50%;
  padding: 0 10px;
  float: left;
  margin-bottom: 20px;
  box-sizing: border-box;
}




/* LEGAL STYLES */
ol.legal li {
  list-style-type: lower-alpha !important;
}
ol.legal li ol li {
  list-style-type: lower-roman !important;
}


ul.normal,
ol.normal {
  margin-bottom: 20px;
}
ul.normal li,
ol.normal li {
  list-style-type: square;
  list-style-image: none;
  margin-left: 15px;
  padding-bottom: 6px;
}
ol.normal li {
  list-style-type: decimal;
}






/* PAGE STYLES */
section.hero_short,
section.hero_tall {
  z-index: 500;
  position: relative;
  background-position: bottom center;
  background-size: cover;
  background-color: #4c4c4e;

  width: 100%;
  min-height: 250px;
  color: white;
  margin-bottom: 20px;
}
section.hero_short h1,
section.hero_tall h1 {
  max-width: 980px;
  font-size: 55px;
  line-height: 66px;
  font-weight: normal;
  margin: 0 auto;
  padding: 160px 20px 10px 20px;

  line-height: 60px;
}
section.hero_short h2,
section.hero_tall h2 {
  max-width: 980px;
  padding: 0 20px 10px 20px;
  font-weight: normal;
  font-size: 28px;
  line-height: 28px;
  margin: 0 auto;
}

section.hero_short{
  min-height: 250px;
}
section.hero_short h1 {
  padding-top: 160px;
}
section.hero_tall {
  min-height: 350px;
}
section.hero_tall h1 {
  padding-top: 260px;
}








#menu_toggle {
  display: none;
}
@media all and (min-width: 761px) {
  #menu {
    display: block !important;
  }
}



section.body {
  max-width: 980px;
  margin: 0 auto 40px auto;
  padding: 0 20px;
  font-size: 25px;
  line-height: 31px;
}


/* DOCUMENT STYLES (legal) */
section.doc {
  max-width: 980px;

  margin: 0 auto 40px auto;
  padding: 0 20px;
}
section.doc h1,
section.doc h2,
section.doc h3 {
  font-weight: bolder;
}
section.doc h1 {
  font-size: 21px;
  line-height: 24px;
  margin: 10px 0 20px 0;
}
section.doc h2 {
  font-size: 16px;
  margin: 0 0 5px 0;
}
section.doc h3 {
  margin: 0 0 5px 0;
}
section.doc a {
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  max-width: 100%;
  text-overflow: ellipsis;
}
section.doc em {
  font-style: italic;
}


section.doc p,
section.doc p ul,
section.doc p ol {
  margin-bottom: 21px;
}

section.doc ul li {
  list-style-type: square;
}
section.doc ol li {
  list-style-type: decimal;
}
section.doc ol li ul li {
  list-style-type: disc;
}
section.doc ol li ol li {
  list-style-type: lower-latin;
}
section.doc ol li ol li ol li {
  list-style-type: lower-roman;
}
section.doc ul li,
section.doc ol li {
  list-style-image: none;
  margin-left: 33px;
  margin-bottom: 12px;
  line-height: 21px;
  /*font-size: 13px;*/
}
section.doc ol {
  /*width: 540px;*/
  margin-bottom: 15px;
}
section.doc ol img {
  border: 3px solid #ccc;
  max-width: 534px;
  height: auto;
}
section.doc ol p {
  margin-bottom: 10px;
}
section.doc ol div {
  margin-bottom: 18px;
}





/* Animations */
@-webkit-keyframes appear {
    0% {-webkit-transform: scale(0.85, 0.85); opacity: 0.0;}
    100% {-webkit-transform: scale(1, 1); opacity: 1.0;}
}
@-moz-keyframes appear {
    0% {-moz-transform: scale(0.85, 0.85); opacity: 0.0;}
    100% {-moz-transform: scale(1, 1); opacity: 1.0;}
}
@-o-keyframes appear {
    0% {-o-transform: scale(0.85, 0.85); opacity: 0.0;}
    100% {-o-transform: scale(1, 1); opacity: 1.0;}
}
@keyframes appear {
    0% {transform: scale(0.85, 0.85); opacity: 0.0;}
    100% {transform: scale(1, 1); opacity: 1.0;}
}
.animate_appear {
  -webkit-animation: appear 1s ease-out 1;
  -moz-animation: appear 1s ease-out 1;
  -o-animation: appear 1s ease-out 1;
  animation: appear 1s ease-out 1;
}



div.text h2 {
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 20px;
}
div.text {
  font-size: 20px;
  line-height: 25px;
}
div.text .button {
  width: 200px;
}



#new_brand_banner {
  background-color: #e24a07;
  line-height: 26px;
}
#new_brand_banner div.center {
  max-width: 980px;
  margin: 0 auto;
  padding: 0 20px;
}
#new_brand_banner a {
  color: white;
  text-transform: uppercase;
}

#new_brand_banner span.learn_more {
  display: inline-block;
  border: 1px solid white;
  padding: 2px 8px 0 8px;
  margin: 0 5px 1px 5px;
  line-height: 15px;
  vertical-align: middle;
}
#new_brand_banner span.learn_more:hover {
  color: #e24a07;
  background-color: white;
}